# Remove -Y from procmail arguements
# 
# To apply this patch:
# STEP 1: Chdir to the source directory.
# STEP 2: Run the 'applypatch' program with this patch file as input.
#
# If you do not have 'applypatch', it is part of the 'makepatch' package
# that you can fetch from the Comprehensive Perl Archive Network:
# http://www.perl.com/CPAN/authors/Johan_Vromans/makepatch-x.y.tar.gz
# In the above URL, 'x' should be 2 or higher.
#
# To apply this patch without the use of 'applypatch':
# STEP 1: Chdir to the source directory.
# STEP 2: Run the 'patch' program with this file as input.
#
#### End of Preamble ####

#### Patch data follows ####
--- a/cf/feature/local_procmail.m4
+++ b/cf/feature/local_procmail.m4
@@ -27,7 +27,7 @@ define(`LOCAL_MAILER_PATH',
 			`/usr/local/bin/procmail'),
 		_ARG_))
 define(`LOCAL_MAILER_ARGS',
-	ifelse(len(X`'_ARG2_), `1', `procmail -Y -a $h -d $u', _ARG2_))
+	ifelse(len(X`'_ARG2_), `1', `procmail -a $h -d $u', _ARG2_))
 define(`LOCAL_MAILER_FLAGS',
 	ifelse(len(X`'_ARG3_), `1', `SPfhn9', _ARG3_))
 dnl local_procmail conflicts with local_lmtp but the latter might be
